# go-git-ignore

[![Build Status](https://travis-ci.org/sabhiram/go-git-ignore.svg)](https://travis-ci.org/sabhiram/go-git-ignore) [![Coverage Status](https://coveralls.io/repos/sabhiram/go-git-ignore/badge.png?branch=master)](https://coveralls.io/r/sabhiram/go-git-ignore?branch=master)

A gitignore parser for `Go`

## Install

```shell
go get github.com/sabhiram/go-git-ignore
```

## Usage

```shell
TODO
```
